@charset "utf-8";

/********************************************************
■ Basic : 기본
********************************************************/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,300,500,500italic,700,900,400italic,700italic');

@font-face{font-family:s-coredream-3light;src:url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff) format('woff');font-weight:400;font-style:normal}@import '//fonts.googleapis.com/earlyaccess/nanumgothic.css';

*{font-family:s-coredream-3light,sans-serif}

body {
    font-family: s-coredream-3light,sans-serif;
    line-height: 22px;
    font-size: 14px;
    color: rgb(51, 51, 51);
    background-color: #fff;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body.is-pc .ko {
    font-size: 12px;
}

a {
    color: rgb(51, 51, 51);
    cursor: pointer;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    color: crimson;
    text-decoration: none;
}

fieldset legend {
    display: none;
}

label {
    font-weight: normal;
}

label.checkbox,
label.radio {
    line-height: 12px;
    font-size: 12px;
    font-weight: normal;
    cursor: pointer;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
    display: block;
}

blockquote {
    font-size: 12px;
    margin: 0px 0px 20px;
}

.en, h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a { font-family: s-coredream-3light,sans-serif; }
.ko,
.ko small {
    font-family: s-coredream-3light,sans-serif;
}

.sns-share-icon img {
    width: 20%;
    max-width: 34px;
    border-radius: 50%;
}

/********************************************************
■ Layout : 레이아웃
********************************************************/
.wrapper {
    margin: 0 auto;
    background: #fff;
}

.at-container {
    margin: 0px auto;
    padding: 0px;
}

.is-pc .at-body {
    min-height: 600px;
    background-color: #f7f7f7;
}

.at-body .at-container {
    padding: 0px;
    overflow: hidden;
    background-color: #f7f7f7;
}

.boxed.wrapper .at-body .at-container {
    padding: 0px 10px;
}

.boxed.wrapper .pc-header .at-container {
    padding: 0px 10px 15px;
    background: #283593;
}

.at-content {
    position: relative;
    padding: 10px 0px;
}

.at-row {
    margin-left: -15px;
    margin-right: -15px;
}

.at-col {
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.nav-fixed .at-menu {
    width: 100%;
    z-index: 10;
    -webkit-transition: height .4s ease, opacity .3s ease;
    -o-transition: height .4s ease, opacity .3s ease;
    transition: height .4s ease, opacity .3s ease;
}

.boxed.wrapper .nav-fixed .at-menu {
    width: 1200px;
    z-index: 10;
    -webkit-transition: height .4s ease, opacity .3s ease;
    -o-transition: height .4s ease, opacity .3s ease;
    transition: height .4s ease, opacity .3s ease;
}

@media all and (max-width:991px) {
    .responsive .at-body .at-container {
        padding: 0px 10px !important;
    }

    .responsive .at-body .at-row {
        margin-left: 0px;
        margin-right: 0px;
    }

    .responsive .at-body .at-col {
        padding-left: 0px;
        padding-right: 0px;
    }

    .responsive .pull-right.at-main,
    .responsive .pull-left.at-side {
        float: none !important;
    }

}

/********************************************************
■ LNB : 최상단의 즐겨찾기, RSS, 로그인, 회원가입 영역
********************************************************/
.at-lnb {}

.en .at-lnb {
    font-size: 12px;
}

.at-lnb ul {
    list-style: none;
    margin: 0px;
    padding: 10px 0px 5px;
}

.at-lnb ul > li {
    float: left;
    padding: 0px 15px;
}

.at-lnb ul > li::after {
    float: right;
    color: #ccc;
    content: "/";
    margin-right: -17px;
}

.at-lnb ul > li:last-child::after {
    content: "";
    margin-right: 0px;
}

.at-lnb ul > li > a {
    color: #333;
    float: left;
}

@media all and (max-width:991px) {
    .responsive .at-lnb .at-container {
        display: none;
        visibility: visible;
    }
}

/********************************************************
■ PC Header : PC 헤더 
********************************************************/
.pc-header {
    padding: 5px 0px 0px;
    text-align: right;
    background: #283593;
}

.pc-header .at-container {
    padding: 0px 0px 15px;
    background: #283593;
}

.pc-header .header-logo {
    display: inline-block;
    float: left;
    vertical-align: middle;
    padding: 0px 15px;
    margin-top: 10px;
}

.pc-header .header-logo a {
    font-size: 44px;
    line-height: 44px;
    font-family: 'Georgia', sans-serif;
    font-weight: bold;
    color: #fff;
}

.pc-header .header-logo a:hover {
    color: #4095C9;
}

.pc-header .header-logo img {
    display: block;
    max-width: 100%;
    max-height: 60px;
}

.pc-header .header-desc {
    display: block;
    font-size: 12px;
    letter-spacing: -1px;
    color: #4095C9;
    margin-right: 2px;
}

.pc-header .header-search {
    display: inline-block;
    width: 260px;
    vertical-align: middle;
}

.pc-header .header-search form {
    padding: 0px;
    margin-top: 4px;
    border: 4px solid #111;
    background: #111;
}

.pc-header .header-search input {
    background: #fff;
    border: 1px solid #111;
}

.pc-header .header-search .btn {
    color: #fff !important;
    background: #111 !important;
}

.pc-header .header-keyword {
    padding-top: 4px;
}

.en .pc-header .header-keyword {
    font-size: 12px;
}

@media all and (max-width:991px) {
    .responsive .pc-header {
        display: none;
    }
}

/********************************************************
■ Mobile Header : 모바일 헤더 
********************************************************/
.m-header {
    display: none;
    border-top: 1px solid rgba(40, 53, 147, 0.4);
    background: #283593;
}

.m-header a {
    color: #fff
}

.m-header .at-container {
    padding: 0px;
}

.m-header .header-wrap {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin: 0px;
    min-width: 300px;
    border-collapse: collapse;
}

.m-header .header-icon,
.m-header .header-logo {
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    height: 44px;
    line-height: 44px;
    text-align: center;
}
.m-header .header-icon, .m-header .header-logo img { margin-top:-3px; }
.m-header .header-icon {
    width: 44px;
}

.m-header .header-icon a {
    display: block;
}

@media all and (max-width:991px) {
    .responsive .m-header {
        display: block;
    }
}

/********************************************************
■ PC Menu : PC 메뉴바 배경설정
********************************************************/
.pc-menu {
    position: relative;
    background: #465568;
    border: 0px;
    z-index: 3;
    box-shadow: 0px 5px 5px -2px rgba(25, 25, 25, 0.15);
    -webkit-box-shadow: 0px 5px 5px -2px rgba(25, 25, 25, 0.15);
    -moz-box-shadow: 0px 5px 5px -2px rgba(25, 25, 25, 0.15);
}

.pc-menu .at-container {
    position: relative;
}

.pc-menu .sub-slide,
.pc-menu .sub-shows {
    display: none;
    visibility: visible;
}

.pc-menu .sub-icon::after {
    font-family: "FontAwesome";
    float: right;
    position: relative;
    content: "\f105";
}

.pc-menu .menu-a {
    font-size: 14px;
    font-family: s-coredream-3light,sans-serif
}

.pc-menu .nav-home .menu-a {
    font-size: 20px;
}

.pc-menu .nav-right {
    font-size: 14px;
}

@media all and (max-width:991px) {

    .responsive .pc-menu,
    .responsive .pc-menu-all {
        display: none;
    }
}

/********************************************************
■ PC Menu Top : PC 상단 좌측/배분 스타일 메뉴
********************************************************/

/* 배분 스타일 */
.pc-menu .nav-top.nav-both .menu-ul {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin: 0px;
}

.pc-menu .nav-top.nav-both .menu-li {
    display: table-cell;
    vertical-align: top;
}

.pc-menu .nav-top.nav-both .menu-li:nth-child(4) {
    border-right: none !important;
}

.pc-menu .nav-top.nav-both .menu-a {
    padding: 0px;
    text-align: center;
    border-right: 1px solid #303f9f;
}

.pc-menu .nav-top.nav-both .sub-1div::before {
    left: 50%;
    margin-left: -8px;
}

.pc-menu .nav-top.nav-both .sub-1div {
    position: relative;
}

/* 좌측 스타일 */
.pc-menu .nav-top.nav-float .menu-ul {}

.pc-menu .nav-top.nav-float .menu-li {
    float: left;
}

.pc-menu .nav-top.nav-float .sub-1div {
    position: absolute;
}

/* 공통 스타일 */
.pc-menu .nav-top {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
    width: 100%;
}

.pc-menu .nav-top .menu-a {
    display: block;
    color: #fff;
    background: #3f51b5;
    font-weight: bold;
}

.pc-menu .nav-top .menu-li:hover .menu-a,
.pc-menu .nav-top .menu-li.on .menu-a {
    color: #c5cae9;
    border-top: 1px solid #303f9f;
    background: #3949ab;
}

.pc-menu .nav-top .menu-li.nav-home {
    width: 60px !important;
    text-align: center;
}

.pc-menu .nav-top .menu-li.nav-home .menu-a {
    padding: 0px;
}

.pc-menu .nav-top .new {
    color: rgb(140, 195, 70);
}

.pc-menu .nav-top .sub-1div::before {
    top: -8px;
    border-width: 0 8px 8px;
    border-color: #F4F6F7 transparent;
    display: block;
    width: 0px;
    content: "";
    position: absolute;
    border-style: solid;
}

.pc-menu .nav-top .sub-1div {
    background: #F4F6F7;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.pc-menu .nav-top .sub-1dul,
.pc-menu .nav-top .sub-1dli {
    position: relative;
}

.pc-menu .nav-top .sub-1da {
    display: block;
    color: #3c3950;
    padding: 5px 12px;
    line-height: 22px;
    border-bottom: 1px solid #dfe5e8;
}

.pc-menu .nav-top .sub-1dli.on .sub-1da,
.pc-menu .nav-top .sub-1dli:hover .sub-1da {
    color: #3c3950;
    font-weight: bold;
    border-left: 3px solid #303f9f !important;
    background: #ffffff;
    border-color: #dfe5e8;
    webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.pc-menu .nav-top .sub-1new {
    color: rgb(140, 195, 70);
}

.pc-menu .nav-top .sub-1line {
    position: relative;
    display: block;
    color: #000;
    padding: 5px 12px;
    font-weight: bold;
    background: #fafafa;
    line-height: 22px;
    border-bottom: 1px solid rgb(238, 238, 238);
}

.pc-menu .nav-top .sub-2div {
    left: 100%;
    top: 0;
    background: #fff;
    position: absolute;
    z-index: 20;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.pc-menu .nav-top .sub-2dul {}

.pc-menu .nav-top .sub-2dli {}

.pc-menu .nav-top .sub-2da {
    display: block;
    color: #000;
    padding: 5px 12px;
    line-height: 22px;
    border-bottom: 1px solid rgb(238, 238, 238);
}

.pc-menu .nav-top .sub-2dli.on .sub-2da,
.pc-menu .nav-top .sub-2dli:hover .sub-2da {
    color: #fff;
    font-weight: bold;
    border-left: 3px solid #00D3FF !important;
    background: #ffffff;
    border-color: #dfe5e8;
    webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.pc-menu .nav-top .sub-2new {
    color: rgb(140, 195, 70);
}

.pc-menu .nav-top .sub-2line {
    display: block;
    color: #000;
    padding: 5px 12px;
    font-weight: bold;
    background: #fafafa;
    line-height: 22px;
    border-bottom: 1px solid rgb(238, 238, 238);
}

/********************************************************
■ PC Right Icon Menu : PC 우측 아이콘 메뉴
********************************************************/
.pc-menu .nav-right {
    background: #7986cb;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 11;
}

.pc-menu .nav-right > ul {
    float: right;
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.pc-menu .nav-right > ul > li {
    float: left;
    position: relative;
    width: 54px;
    height: 49px;
}

.pc-menu .nav-right > ul > li > a {
    color: #fff;
    display: block;
    font-size: 18px;
    text-align: center;
    height: 49px;
    line-height: 49px !important;
    background: #7986cb;
}

.pc-menu .nav-right > ul > li > a:hover {
    background: #7986cb;
    width: 54px;
    height: 49px;
}

.pc-menu .nav-right .label {
    position: absolute;
    top: 15%;
    right: 7px;
    text-align: center;
    font-size: 9px;
    font-weight: 300;
    padding: 2px 3px;
    line-height: 0.9;
    border-radius: .25em !important;
}

.pc-menu .nav-rw {
    width: 56px;
    color: #fff;
}

/********************************************************
■ PC All Menu : 전체 메뉴
********************************************************/
.pc-menu-all {
    position: relative;
    background: #fafafa;
    z-index: 2;
    -webkit-box-shadow: inset 0px -10px 10px -10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -10px 10px -10px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -10px 10px -10px rgba(0, 0, 0, 0.2);
}

.pc-menu-all .at-container {
    padding: 10px 10px 17px 10px;
}

.pc-menu-all .table {
    margin-bottom: 20px !important;
}

.pc-menu-all .table td {
    width: 1%;
    background: #fff;
    border: 1px solid #ddd;
    padding: 0px;
    line-height: 20px;
}

.pc-menu-all .menu-a {
    display: block;
    color: #000;
    padding: 6px 12px;
    background: #f5f5f5;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    text-align: center;
}

.pc-menu-all .table td.on .menu-a {
    color: crimson;
}

.pc-menu-all .sub-1div {
    padding: 8px 0px;
}

.pc-menu-all .sub-1dul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.pc-menu-all .sub-1dli .sub-1da {
    display: block;
    padding: 2px 12px;
    color: #333;
}

.pc-menu-all .sub-1dli.on .sub-1da,
.pc-menu-all .sub-1dli:hover .sub-1da {
    color: crimson;
}

.pc-menu-all .new {
    color: rgb(140, 195, 70);
}

.pc-menu-all .new-sub1 {
    color: rgb(140, 195, 70);
}

.pc-menu-all .sub-1line {
    display: block;
    color: #000;
    padding: 5px 12px;
    margin: 4px 0px;
    font-weight: bold;
    background: #fafafa;
}

.pc-menu-all .menu-all-btn {
    text-align: right;
    margin-right: 5px;
    margin-top: -60px;
    display: block;
}

/********************************************************
■ Mobile Menu : 모바일 메뉴
********************************************************/
.m-menu {
    display: none;
    overflow: hidden;
    background: #3f51b5;
    position: relative;
    z-index: 20;
    box-shadow: 0px 5px 5px -2px rgba(25, 25, 25, 0.15);
    -webkit-box-shadow: 0px 5px 5px -2px rgba(25, 25, 25, 0.15);
    -moz-box-shadow: 0px 5px 5px -2px rgba(25, 25, 25, 0.15);
}

.m-menu .m-wrap {}

.m-menu .m-table {
    display: table;
    width: 100%;
    table-layout: fixed;
    width: 100%;
    margin: 0px;
    min-width: 300px;
    border-collapse: collapse;
}

.m-menu .m-icon,
.m-menu .m-list {
    display: table-cell;
    vertical-align: middle;
    font-size: 15px;
    height: 44px;
    line-height: 44px;
    border: 1px solid #283593;
    border-top: 0px;
    border-bottom: 0px;
}

.m-menu .m-icon {
    width: 44px;
    text-align: center;
    font-size: 18px;
}

.m-menu .m-icon a {
    display: block;
    color: #fff;
    position: relative;
}

.m-menu .m-icon .label {
    position: absolute;
    top: 15%;
    right: 5px;
    text-align: center;
    font-size: 9px;
    font-weight: 300;
    padding: 2px 3px;
    line-height: 0.9;
    border-radius: .25em !important;
}

.m-menu .m-nav {
    overflow: hidden;
    margin: 0px 10px;
}

.m-menu .m-nav ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.m-menu .m-nav ul li {
    display: table-cell;
    padding: 0px 10px;
    white-space: nowrap;
}

.m-menu .m-nav ul li a {
    color: #fff;
}
.m-menu .m-nav ul li.active a {
    color: #c5cae9;
    font-weight: bold;
}

.m-menu .m-sub {
    background: #fafafa;
    border-top: 1px solid #ddd;
    font-size: 15px;
    height: 44px;
    line-height: 44px;
    padding: 0px 10px;
}

.m-menu .m-nav-sub {
    width: 100%;
    overflow: hidden;
    margin: 0px;
}

.m-menu .m-nav-sub ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.m-menu .m-nav-sub ul li {
    display: table-cell;
    padding: 0px 10px;
    white-space: nowrap;
}

.m-menu .m-nav-sub ul li.active a {
    color: #3f51b5;
    font-weight: bold;
}

@media all and (max-width:991px) {
    .responsive .m-menu {
        display: block;
    }
}

/********************************************************
■ Page Title : 페이지 타이틀 및 설명글
********************************************************/
.at-title {
    height: 60px;
    position: relative;
    color: #000;
    background-color: #fafafa;
    border-bottom: 1px solid #dfdfdf;
}

.at-title .at-container {
    height: 100%;
    position: relative;
}

.at-title .page-title {
    font-size: 18px;
    position: absolute;
    left: 20px;
    bottom: 15px;
    z-index: 1;
}

.at-title .page-desc {
    color: #888;
    position: absolute;
    right: 20px;
    bottom: 10px;
    z-index: 1;
}

@media all and (max-width:767px) {
    .responsive .at-title {
        height: 50px;
    }

    .responsive .at-title .page-title {
        font-size: 20px;
        left: 15px;
        bottom: 10px;
    }
}

/*-------------------------------------------------------*/
/* Footer : 사이트 하단 영역
/*-------------------------------------------------------*/
.at-footer { color:#aaa; background:#283593; padding:30px 20px 40px; }
.en .at-footer { font-size:12px; }
.at-footer .logo-bottom { display:block; max-height:120px; margin-left:15px; }
.at-footer .at-links { margin-bottom:20px; }
.at-footer .at-links ul { list-style: none; margin: 0; padding:0; }
.at-footer .at-links ul > li { float: left; padding: 0 15px; }
.at-footer .at-links ul > li::after { float: right; color:#888; content: "|"; margin-right:-17px;}
.at-footer .at-links ul > li:last-child::after { content: ""; }
.at-footer .at-links ul > li > a { color: #ddd; }
.at-footer .at-links ul > li > a:hover { color: #fff; }

.at-footer .at-copyright { padding:0 15px; margin-top:10px; }
.at-footer .at-copyright span { }
.at-footer .at-about { list-style: none; margin:0; padding:0; }
.at-footer .at-about > li { float: left; padding: 0 15px; }
.at-footer .at-about > li > a { color: #aaa; }
.at-footer .at-about > li > a:hover { color: #fff; }
@media all and (max-width:991px) {
    .responsive .at-footer .at-links ul.pull-left { display:none; }
    .responsive .at-footer .at-links ul.pull-right { float:none !important; }
    .responsive .at-footer .at-links ul.pull-right > li { float:none; display:inline-block; }
}
@media all and (max-width:767px) {
    .responsive .at-footer { padding:20px 0; margin-bottom:55px; }
}

/********************************************************
■ Go Top & Bottom : 상단/하단 이동버튼
********************************************************/
.at-go .go-btn {
    display: none;
    position: fixed;
    width: 40px;
    bottom: 20px;
    right: 25px;
    z-index: 2;
}

.at-go .go-btn span {
    display: block;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    margin: 5px 0px;
    text-align: center;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    line-height: 42px !important;
    font-size: 19px;
}

.at-go .go-btn .go-bottom {
    display: none;
}

@media (max-width: 768px) {
    .at-go .go-btn {
        bottom: 0px;
        right: 5px;
    }
}

/********************************************************
■ Bootstrap3 : 부트스트랩 기본속성
********************************************************/
/* Button */
.btn {
    font-family: "Roboto", sans-serif;
}

.btn-lg {
    padding: 10px 16px;
    border-radius: 3px;
    line-height: 1.33;
    font-size: 18px;
}

.btn-lg i {
    top: 3px;
    font-size: 24px;
    position: relative;
}

.btn-xs {
    padding: 4px 10px;
}

.is-pc .ko .btn-xs,
.is-pc .ko .btn-sm {
    font-family: dotum, sans-serif;
}

/* Panel : Accordions */
.panel {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0px;
}

.panel-group .panel {
    border-radius: 0px;
}

.panel .panel-heading {
    border-radius: 0px;
}

.is-pc .ko .panel .panel-body {
    font-size: 12px;
}

/* List Group */
.list-group-item {
    word-break: break-all;
    border-radius: 0 !important;
}

/* Pagination */
.pagination {
    font-family: "Roboto", sans-serif;
}

.pagination li a {
    border-radius: 0 !important;
    color: #333 !important;
}

.pagination li.active a {
    color: #fff !important;
    background: #444 !important;
    border-color: #444 !important;
}

/* Progress */
.progress {
    position: relative;
    border-radius: 0px;
    height: 28px;
    overflow: hidden;
    margin-bottom: 15px;
    box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
    background-color: rgb(245, 245, 245);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.progress .sr-only {
    font-family: "Roboto", sans-serif;
    margin: 0px 15px;
    left: 0px;
    width: auto;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    clip: auto;
}

.sr-score {
    font-family: "Roboto", sans-serif;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    padding-right: 8px;
}

/* Misc */
.form-control,
.well,
.btn,
.alert,
.input-group-addon,
.label {
    border-radius: 0 !important;
}

/* 부트스트랩 CUSTOM */
.container {
    padding-left: 5px;
    padding-right: 5px;
}

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
    margin-left: -5px;
    margin-right: -5px;
}

.row {
    margin-left: -5px;
    margin-right: -5px;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    padding-left: 0px;
    padding-right: 0px;
}

/*========= FOOTER CUSTOM =========*/
footer {
    background: #283593;
    padding-bottom: 10px;
}

footer .copyright {
    border-top: 1px solid #5c6bc0;
    padding: 18px 0px;
    font-size: 12px;
    color: #93a5b6;
}

footer .copyrights {
    border-top: 1px solid #5c6bc0;
    padding: 18px 0px;
    font-size: 12px;
    color: #93a5b6;
    margin-bottom: 50px;
}

.site_map {
    margin: 0;
    padding: 30px 0;
    text-align: center;
}

.site_map li {
    list-style: none;
    position: relative;
    line-height: 47px;
    display: inline-block;
}

.site_map li a {
    color: #a0b3c4;
    font-size: 12px;
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 20px;
}

.site_map li a:hover {
    color: #26B9E4;
}

.site_map > li:after {
    content: '';
    background: url(../img/basic/nav.png) center center no-repeat;
    width: 13px;
    height: 47px;
    position: absolute;
    right: -16px;
    top: 0;
}

.site_map > li:last-child:after {
    display: none;
}

footer .copyrights .box {
    color: #26B9E4;
}

footer .copyrights .simple {
    color: #fff;
}

footer .copyrights .thema-name {
    color: #26B9E4;
}

footer .copyright .box {
    color: #26B9E4;
}

footer .copyright .simple {
    color: #fff;
}

footer .copyright .thema-name {
    color: #26B9E4;
}

footer a,
footer a:hover {
    color: #93a5b6;
}

@media (max-width: 480px) {
    footer .copyrights {
        border-top: 1px solid #455363;
        padding: 18px 0px;
        font-size: 12px;
        color: #93a5b6;
        text-align: center;
        margin-bottom: 55px;
    }
}

.blue-right-menu {

    display: inline-block;

    overflow: hidden;

    float: right;

    margin-top: 20px;

}

.blue-right-menu li {

    padding: 3px;

    float: left;

    list-style-type: none;

}

.blue-right-menu a {

    display: block;

    height: 40px;

    line-height: 37px;

    color: #B0B6C8;

    padding: 0 5px;

}

.blue-right-menu a:hover {

    display: block;

    height: 40px;

    line-height: 37px;

    color: #fafafa;

    padding: 0 5px;

}

/* Effect 1: Brackets */
.blue-effect a::before,
.blue-effect a::after {
    display: inline-block;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
    -moz-transition: -moz-transform 0.3s, opacity 0.2s;
    transition: transform 0.3s, opacity 0.2s;
}

.blue-effect a::before {
    color: #506082;
    margin-right: 10px;
    content: '[';
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    transform: translateX(20px);
}

.blue-effect a::after {
    color: #506082;
    margin-left: 10px;
    content: ']';
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
}

.blue-effect a:hover::before,
.blue-effect a:hover::after,
.blue-effect a:focus::before,
.blue-effect a:focus::after {
    opacity: 1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}
.btn.btn-blue {
    color: #fff !important; border-image: none !important; background-image: none !important;
    border: 1px solid #303f9f;  
    background-color: #3f51b5; 
}
.btn.active.btn-blue, .btn.btn-blue:hover, .btn.btn-blue:focus, .btn.btn-blue:active { 
    background-color: #303f9f; 
}